
/* feature topic styles */

@import url(/v5/content/ROB/styles/base.css);

body.feature-topic {
	background: #000;
}
body.feature-topic,
#memberInfo,
.feature-topic #featuredExtras li a:hover,
.feature-topic #featuredExtras li a.selected,
.feature-topic #memberInfo,
.feature-topic #content a:link,
.feature-topic #content a:visited,
.feature-topic #memberInfo #regInfo iframe #welcome a,
.feature-topic #memberInfo #regInfo iframe #welcome a:hover,
.feature-topic #content span.meta-data span.comment a:hover {
	color: #fff !important;
}
.feature-topic .leaderboard, 
.feature-topic #attic,
.feature-topic #footer,
.feature-topic #sectionCat #switchStory,
.feature-topic #secondaryNav,
.feature-topic #primaryNav,
.feature-topic #sectionA hr,
.feature-topic #sectionCat hr,
.feature-topic #sectionCat p,
.feature-topic #lugHolder,
.feature-topic #globalNav,
.feature-topic #skyRHolder,
.feature-topic #secondaryContent {
	display: none !important;
}
.feature-topic .holder {
	width: 898px;
	border-right: none !important;
	background-color: #000;
}
.feature-topic #header p.tagline,
.feature-topic #featuredExtras li.home a img,
.feature-topic span.related img {
	display: none;
}
.feature-topic #header {
	height: 70px;
	margin-top: 0.75em;
	margin-bottom: -0.80em;
}
.feature-topic #featuredExtras li.home a {
	display: block;
	width: 137px;
	height: 27px;
	background: url(/v5/images/logo/globeandmail137x28-feature.gif) no-repeat top left;
}
.feature-topic #featuredExtras {
	background: #202020 url(/v5/images/feature/headnav_gradient.gif) repeat-x;
	color: #363636;
	border-color: #131313;
	border-bottom: 1px solid #131313;
}
#featuredExtras li {
	background: url(/v5/images/feature/headnav_divider.gif) no-repeat top left;
	border-left: none;
}
.feature-topic #featuredExtras li a:link,
.feature-topic #featuredExtras li a:visited {
	color: #c1c1c1;
}
.feature-topic #content h3,
.feature-topic #chewy h3,
.feature-topic #content #chewy #sectionCat h2 {
	font-family: "Trebuchet MS", Arial, sans-serif;
}
.feature-topic #chewy {
	width: auto;
	border-right: none;
	margin-bottom: 2em;
}
.feature-topic #feature-main-content {
	min-height: 454px;
	/*height: 454px;*/
}
.feature-topic #feature-main-content.widescreen {
	min-height: 359px;
}
/* reset hight for everything but IE6 */
html>body.feature-topic #feature-main-content {
	height: auto;
}
/* clear floats so #feature-main-content applies margin-bottom regardless */
html>body.feature-topic #feature-main-content:after {
 	content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
	visibility: hidden;	
}
.feature-topic #feature-main-content {
	width: 898px;
	margin-bottom: 6px;
}
.feature-topic #promo,
.feature-topic #sectionCat,
.feature-topic #chewy .ad {
	background: #0f0f0f;
}
.feature-topic #promo,
.feature-topic #sectionCat {
	width: 544px;
	margin-right: 16px;
}
.feature-topic #sectionA {
	border-right: none;
	padding: 0;
}
.feature-topic #sectionB {
	float: right;
	width: 320px;
	height: 454px !important; /* IE 6 ?? */
	overflow: hidden !important;
	padding-right: 3px;
	border-left: none;
}
.feature-topic #feature-main-content.widescreen #sectionB {
	height: 359px !important;
}
.feature-topic #content #sectionCat h2,
.feature-topic #content #sectionCat h2 a,
.feature-topic #content span.meta-data span.comment a {
	color: #808080 !important;
}
.feature-topic #content span.meta-data span.comment a:hover {
	text-decoration: none;
}
.feature-topic #sectionB h3 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-spacing: 4px;
}
.feature-topic #sectionB h3:first-child {
	font-size: 23px;
}
.feature-topic #chewy #sectionB ul.relatedLinksList {
	margin: 5px 0 0 0;
}
.feature-topic span.meta-data img {
	opacity: 0.6;
}
.feature-topic #sectionB .tag {
	font-weight: normal;
}
.feature-topic span.meta-data span.comment {
	font-size: 11px;
}
.feature-topic #sectionB p,
.feature-topic #sectionCat h3 a:link,
.feature-topic #sectionB .tag {
	color: #E5E5E5;
}
.feature-topic #content #chewy #sectionB .relatedLinksList li {
	margin-bottom: 0.30em;
}
.feature-topic #content #chewy #sectionB .relatedLinksList li a {
	color: #888;
}
.feature-topic #sectionCat {
	float: left;
	width: 514px;
	padding: 15px;
}
.feature-topic #content #chewy #sectionCat h2 {
	margin: 18px 0 9px 0;
	font-size: 14px;
}
.feature-topic #content #chewy #sectionCat h2 a {
	color: #808080;
}
.feature-topic #content #chewy #sectionCat h2.sectionfirst {
	margin-top: 0;
}
.feature-topic #content #chewy #sectionCat h3 {
	font-family: Verdana, sans-serif;
	font-size: 0.75em;
	line-height: 1.5em;
}
.feature-topic #content #chewy #sectionCat h3 span.meta-data {
	margin-left: 0.5em;
}
.feature-topic #content #chewy #sectionCat h3 a:link {
	padding-bottom: 1em;
	font-weight: normal;
}
.feature-topic hr {
	margin: 6px 0 6px 0;
	padding: 0;
	color: transparent;
	border-bottom: none;	
	background-color: transparent;
	background: url(/v5/images/feature/horizontal_rule.gif) repeat-x top left;
}
.feature-topic #chewy .ad {
	width: 300px;
	padding: 19px;
}
.feature-topic #chewy #boxR {
	float: left;
}
.feature-topic #boxRHolder {
	padding: 18px 0 0 18px;
	border: none;
}
/* scrollbar */
.feature-topic #scroller {
	background-color:#2F2F2F;
	float: right;
	height: 454px;
	width: 10px;
}
.feature-topic #feature-main-content.widescreen #scroller {
	height: 359px;
}
.feature-topic #handle {
	width: 10px;
	height: 20px;
	background-color: #4F4F4F;
	cursor: move;
}
/* IE 6 */
/* wtf? */
* html .feature-topic #sectionCat .top h3,
* html .feature-topic #sectionCat .rest h3 {
	margin: 0 0 0.50em 0 !important;
}
* html .feature-topic.routine #sectionA {
	width: 544px !important;
}
* html .feature-topic #content {
	background: #000;
}
* html .feature-topic #sectionB {
	padding-right: 3px;
}
* html .feature-topic span.meta-data img {
	filter: alpha(opacity=60);
}
* html .feature-topic hr {
  display: list-item;
  list-style-image:  url(/v5/images/feature/horizontal_rule.gif);
  list-style-position: inside;
  width: 0;
  height: 0;
  margin: 4px 0 6px 0;
}
* html .feature-topic #boxRHolder {
	padding-left: 22px;
}
/* IE 7 */
*:first-child+html body.feature-topic #chewy {
	background: #000;
}
*:first-child+html body.feature-topic #chewy #sectionB {
	background: #000;
}
*:first-child+html body.feature-topic #chewy #sectionCat {
	background: #0f0f0f;
}
*:first-child+html .feature-topic #chewy .ad {
	background: #0f0f0f;
}
*:first-child+html body.feature-topic hr {
  display: list-item;
  list-style-image:  url(/v5/images/feature/horizontal_rule.gif);
  list-style-position: inside;
  width: 0;
  height: 0;
  margin: 4px 0 6px 0;
}
/* oilsands */
body.oilsands #feature-main-content {
	min-height: 701px;
}
body.oilsands #scroller {
	/*height: 701px;
	margin-bottom: 10px;*/
	display: none;
}
* html body.oilsands #feature-main-content #sectionA {
	background-color: #000;
}
body.oilsands #sectionB {
	height: 701px !important;
	padding-right: 18px;
}
/* This was put in to fix a problem in IE7. The text was getting clipped at the bottom of sectionB. This style may need to be removed.  */
*:first-child+html body.oilsands #sectionB p {
	font-size: .6em;;
}
/* surviving katrina */
body.survivingkatrina #chewy #sectionCat1 li {
	margin-top: 0.7em;
}
body.survivingkatrina #chewy #sectionB .image {
	margin-right: 0.5em;
}

body.transformationago #feature-main-content {
    background-color: #000 !important;
    
}
body.transformationago #sectionA  {
    background-color: #000 !important;
    width: 544px;
}
body.transformationago #sectionA p {
    background-color: #000 !important;
    margin-bottom: 0;
}
body.transformationago #ago-multimedia {
    width: 544px;
    background-color: #000 !important;
}
body.transformationago #ago-multimedia li {
    margin-right: 17px;
    float: left;
}
body.transformationago #ago-multimedia li.last {
    margin-right: 0;
    background-color: #000 !important;
}